def t(num: int) -> int:
    return num * 1_000_000_000_000


def b(num: int) -> int:
    return num * 1_000_000_000


def m(num: int) -> int:
    return num * 1_000_000


def k(num: int) -> int:
    return num * 1_000


def larg(num: int) -> str:
    return "{:_}".format(num)
